Subject: FW: Enron escrow
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 23 May 2001 08:10:00 -0700 (PDT)

Ladies and Gents,

Please see attached comments to the escrow agreement from Citibank.

Chris Booth
Enron North America
1400 Smith Street, EB3147c
Houston, Texas 77002
(713) 345-3364 - phone
(713) 646-3037 - fax
[email-masked]

 -----Original Message-----
From:  "Lawrence, Estelle A" <[email-masked]>@ENRON 
[mailto:IMCEANOTES-+22Lawrence+2C+20Estelle+20A+22+20+3Cestelle+2Ea+2Elawrence
[email-masked]] 
Sent: Wednesday, May 23, 2001 2:37 PM
To: Booth, Chris
Subject: Enron escrow

Chris,

I am the account manager for the Enron relationship.  I understand you would
like to establish an escrow in pretty short order.

Attached are Citibank's comments to the escrow agreement.  In order to
complete this transaction, Escrow also needs to receive the following
documents:

1) completed incumbency by all parties to the agmt;
2) Form W-9 for NorthWestern only; and
3) signed fee schedule.

Once I receive an execution copy of the agreement, I will provide you with
Citibank's wire instructions.  You have the option of including our fees
with the initial deposit or wiring our fees directly to our billing
department.  Please let me know which you prefer so that I may coordinate on
our end.

I look forward to working with you and trust that you will feel free to
contact me should you have any questions or comments.

Estelle Lawrence
Citibank Agency & Trust
111 Wall Street, 14/3
New York, NY 10005
T: 212.657.2076
F: 212.657.3862
 <<citi comments.doc>>

 - citi comments.doc